none
Visual SourceSafe 2005 Update CTPでアップグレードできない RRS feed

  • 質問

  • Adobe PDFをSourceSafe 2005にチェックインして取り出すとPDFファイルが壊れるので調べていたら、Visual SourceSafe 2005 Update CTPが公開されていました。
    http://support.microsoft.com/kb/939808/ja

    以下の修正プログラムをダウンロードしてみました。
    vs80-kb939808-x86-enu.exe

    これを早速起動したのですが、「Windowsインストーラサービスでアップグレード修正プログラムがないか、またはアップグレード修正プログラムでアップグレードするプログラムのバージョンが違う可能性があります。アップグレードするプログラムがこのコンピュータにあり、アップグレード修正プログラムが正しいかどうかを確認してください。」というメッセージが表示され、終了されていまします。

    当然ながらVSS2005はインストールされているのですが。原因のわかる方いらっしゃいますか。
    Windows XP SP2で現象を確認しています。

    2007年8月13日 7:03

すべての返信

  • hisapooさん、こんにちは。

     

    ご指摘のVisual SourceSafe 2005 CTPですが、現時点では英語版を対象に作られています。お知らせいただいた内容から、内部実装としても結果的に日本語版が対象外になっていると思われます。

     

    今回の件はおそらくサポート情報が日本語で出ているため、誤解が生じてしまったのだと思います。これは本来英語版専用のサポート情報を、まさに「機械的に和訳」して公開していることにも問題がありそうです。その点については、関係部門と話をして改善をしたいと思います。

     

    一方日本語版に関する予定ですが、残念ながら具体的な所は決まっておりません。

    たいへん申し訳ありませんが、もうしばらくお待ちください。

     

    この投稿は現状のまま何の保証もなく掲載しているものであり、何らかの権利を許諾するものでもありません。コミュニティにおけるマイクロソフト社員による発言やコメントは、マイクロソフトの正式な見解またはコメントではありません。詳しくは http://www.microsoft.com/japan/communities/msp.mspx をご覧ください。

     

     

    2007年8月14日 10:13
  • 佐藤さん

    早速のご回答ありがとうございます。
    日本語版対応のCTPのリリースを待つことにします。PDFの件のみならず安定性の点(特にVista)からも早期のリリースを期待しております。
    なお、PDFは.pdfをバイナリ格納する設定にすることで回避いたしました。

    では
    2007年8月15日 0:53
  • 最後のコメントからだいぶ時間が経ってしまいましたが...

     

    本日より製品版の「Visual SourceSafe 2005 の更新プログラム」のダウンロード提供を開始しました。

    現在 Visual SourceSafe 2005 をお使いの皆様すべてに適用をお薦めします。

     

    ダウンロード リンク:

    http://www.microsoft.com/downloads/details.aspx?FamilyID=8a1a68d8-db11-417c-91ad-02aab484776b&DisplayLang=ja

     

    詳細については、こちらをご覧ください。

     

    この投稿は現状のまま何の保証もなく掲載しているものであり、何らかの権利を許諾するものでもありません。コミュニティにおけるマイクロソフト社員による発言やコメントは、マイクロソフトの正式な見解またはコメントではありません。詳しくは http://www.microsoft.com/japan/communities/msp.mspx をご覧ください。

    2007年12月12日 7:41
  • 「Visual SourceSafe 2005 の更新プログラム」について質問です。

     

    当方、「Visual Studio 2005」と共に使用しています。ただ諸事情により「Visual Studio 2005」にはSP1を当てていません。

    「Visual SourceSafe 2005 の更新プログラム」の動作環境として「Visual Studio 2005」にはSP1が必須

    などの条件はあるのでしょうか?

     

    よろしくお願いいたします。

     

    2007年12月20日 6:08